Subject: CND-US, Nov. 14, 1990

From: Weihe Guan <[email-masked]>
Date: Wed, 14 Nov 90 03:49:03 EST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                              November 14, 1990

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines

1. Hu, Ping's visit to Arizona ........................................ 63
2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 18) .................  85
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 19) ................. 105
--------------------------------------------------------------------------

1. Hu, Ping's visit to Arizona ........................................ 63
==========================================================================
Date:         Tue, 13 Nov 90 13:56:17 MST
From: Wu Tao <[email-masked]>

     At the invitation of Chinese Students & Scholars Friendship Association
at Arizona State University (ASU) and Chinese Democracy Movement Fund
(Phoenix, AZ), Mr. Ping Hu, chairman of Chinese Alliance for Democracy made
a personal visit to Arizona over last Veteran's Day weekend. The goal of the
tour is to give two talks on "Reassessment of Socialism Experience in China,"
an article he has recently finished. Hu Ping made his first presentation on
ASU campus last Friday night. On Saturday, he went to University of Arizona
(UA) at Tucson and gave his second talk.

      Hu ping takes a critical approach to socialism in China, arguing that
the practice of socialist system in China is a failure because it is
incapable of producing the various superiorities the communist party has
promised. He believes that socialism in China could be divided into two
periods: the ideal period and the secular (pragmatic) period with the advent
of reforms in 1979 as the watershed. In the view of Hu ping, even though
corruption of the communist party has become prevalent in the second period,
the secular period is still less terrible than the first period. Because the
party no longer talks about transforming the world and reshaping human
beings, its control of the Chinese society is therefore somewhat relaxed
and the Chinese people get some freedom.  The "June 4 crackdown" of 1989
represents an effort of the communist party to regain its heavy-hand control
of the China society. The Chinese people again suffered badly.

      Coming from a background of philosophy studies, Hu ping's talk
emphasized the anti-human nature aspect of the socialist system in China.
To expand his argument, Hu also drew the audience's attention to the
tragedy of the thousand-year dream of building a perfect society in the human
world. According to Hu, the anti-human practices under socialist
systems are exactly motivated by the desire to eliminate imperfections in
human society through government-controlled horrors like the endless
political campaigns in China. The irony is that those planning to build
socialist paradise actually end up building socialist labor camps. This
theory at least offers a good explanation of the tragedy of those cherishing
communist ideals.

      Although Hu ping is critical of the effort to construct a perfect
society and the perfect society itself, he does not advocate a let-it-be
approach to life. He believes that human beings should take the attitude at
a doctor, acknowledging problems and working on them. Going back to his
theme, Hu argues a democratic society is not perfect but it provides the best
and the most realistic mode to organize human society and tackle its
problems.

    Hu ping presented his profound theme in simple and humorous languages.
Many students said that Hu's theoretical analysis bettered their
understanding of some issues that they have pondered for a long time.
Punctuated by laughs, his talks got very positive responses from both
universities. Turnouts at the two meetings were very impressed.
Some students from Taiwan, Hong Kong and people from the local Chinese
communities also joined the events. Hu's visit offered a good
opportunities for the students to have large gatherings and conduct in-depth
discussion on China.

    Hu ping's talk is part of the seminar series organized by Chinese
Students & Scholars Friendship Association at Arizona State University. Hu is
the 8th guest at ASU. As a member of IFCSS, the ASU Chinese students
association is not only strongly committed to student service but also to
democracy awareness of its members.
--------------------------------------------------------------------------

2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 18) .................  85
==========================================================================
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sun, 11 Nov 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. H-2er Applying for PR
------------------------
Q: From [email-masked]  Date:  Sat, 10 Nov 90 20:59:40 EST

   How will a H-2er as an employee of an University approach H-1 or
   AEC or PR, if his boss or university agrees to do so?  And what are
   differences between H-1, AEC and PR?

A: H-2 is quite different from H-1 temporary alien working visa:
   1) It's mostly issued to non-professional alien workers, such as seasonal
      farm workers or other general labors in the US.
   2) H-2ers cannot apply for PR through the SAME JOB POSITION by which they
      got H-2.
   3) The total length of stay in the US for H-2er is three years.
   4) Most H-2er have to apply for PR via 6th preference procedure.
   A H-2er may apply for AEC under the sponsor of his/her employer, but might
   have to change job position (could be with same employer).
   H-1, AEC and PR are three different steps in the immigration procedure for
   alien professional workers, see previous CND Q&A for detail.  A H-2er may
   switch to H-1 if s/he is eligible, the procedure is the same as apply for
   a new H-1, see previous CND Q&A for detail.

II. F-1er Self-employed
-----------------------
Q: From [email-masked] Tue Oct 23 21:43:04 1990

   As a non-immigrant visa holder, one cannot work except some kind permission
   is granted.  My question is what is the meaning of "work" here.  It is
   certainly work if one is employed by a company.  But is it "work" if one
   start his own business and work for it, like several persons register a
   company, make and sell some products.  Certainly they may profit from it
   by dividend.  Is this "work"?

A: The word "work" in US Immigration Laws stands for getting paid by providing
   services (employed by someone or self-employed), if one works for his own
   business (as a manager or labor), the person is still considered as "work"
   in the US. If a person invest to start a business and earn profit/interest/
   dividend, but NOT providing any services, s/he is not considered as "work".

III. Mainland Chinese Working in US High Tech Company
-----------------------------------------------------
Q: From [email-masked]  Date: Sun, 21 Oct 90 12:06:36 MEZ

   Do you know if any Chinese from mainland have got a job from Bell Lab,
   IBM research institutes or Jet Propulsion Lab of NASA? Is it possible now?

A: It's assumed that "any Chinese from mainland" in the question means "PRC
   students/scholars without US PR nor an US Citizen".  Yes, there are many
   mainland Chinese working in US high tech companies and National Labs,
   some of them do have a permanent position.  You may contact Jerry at
   [email-masked]  for more detail.

IV. H-4er Inviting Parents to Visit
-----------------------------------
Q: From [email-masked] Sat Nov 10 18:39:47 1990

   I have two questions: 1) My visa status was changed from J-2 to F-2 then
   to H-4.  I would like to go back to school next Fall.  Could I keep H-4
   status instead of changing to F-1 after I become a full-time student?
   2) Could I invite my parents to visit the U.S. when I am in the H-4 status
   and how?  Is it easier for my parents to get passports and visas to enter
   USA when I am in F-1 status than H-4?

A: 1) Sure you may stay on H-4 while attending school as a full time student
      as long as you don't work in the school (e.g. work as RA/TA/GA etc.),
      otherwise, you have to either get work permit for H-4 or switch to F-1
      for on-campus employment.
   2) Your parents may apply for passports to visit you (see previous CND Q&A
      for the procedure) no matter whether you are on H-4 or F-1.  However,
      the chances for them to get a visa might be slightly higher if you are
      on a principal status F-1 instead of a dependent status H-4.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US
--------------------------------------------------------------------------

3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 19) ................. 105
==========================================================================
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Mon, 12 Nov 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Can Advance Parole Holders Get out of PRC?
---------------------------------------------
Q-1: From [email-masked] Tue Nov  6 16:41:51 1990

   I heard that some students from Cornell University went back China recently.
   They had applied and been granted advance parole before taking the trip. It
   is said that Chinese authority demanded to see their entry visas to US
   before letting them board the plane.  By doing so, the Chinese authority is
   able to find out if a person has applied for advance parole and if he/she
   has changed his/her visa status. There is no detailed news about what has
   happened to those students.
   I learnt this from my school's international students office.  The original
   news came from the international students office of Cornell University.
   Could anybody confirm this ? Comments ?  More details ?

Q-2: From [email-masked] Sun Nov 11 07:17:56 1990

   I HEARD THAT VISITING CHINA WITH AN ADVANCED PAROLE HAS THE FOLLOWING
   PROBLEM: THE CHINESE CUSTOM OFFICIAL AT THE AIRPORT WILL NOT LET YOU LEAVE
   CHINA BECAUSE THEY DO NOT ACCEPT AN ADVANCED PAROLE AS VALID DOCUMENT
   FOR ENTERING THE US.  THEREFORE THE ADVANCED PAROLE IS USELESS FOR ANY-
   ONE VISITING CHINA BECAUSE A NEW VISA FROM THE AMERICAN CONSULATE IS
   REQUIRED BY THE CHINESE AUTHORITY AS AN EXIT PERMIT.  I WONDER IF YOU
   HAVE ANY INFORMATION ON THIS MATTER.

A: As we discussed in CND Q&A No.11, PRC does not recognize US advance parole
   as valid US entry visa, it's still UNCLEAR that whether PRC J-1ers/F-1ers
   can depart from PRC for US with advance parole (though they do not need a
   foreign visa to get an exit permit unlike PRC H-1ers, see previous Q&A's).
   It's true that PRC border police checks PRC passengers' foreign entry visa
   together with their PRC exit permit (CAAC ticket office too does so).

   Here is a letter from a CND reader reporting his experience this past
   Summer, we appreciate VERY MUCH his effort to share his experience with
   CND readers, and hope more CND readers will be doing so.

   ---------------------------
   From: ***@**.***.TULANE.EDU   Date:  Sun, 11 Nov 90 12:48:33 CST

   I WOULD LIKE TO GIVE YOU MY PERSONAL EXPERIENCE CONCERNING THE ADVANCE
   PAROLE, WHICH WAS ACCOMMODATED BY THE ISSUE OF CND-US, DATED NOV. 10, 90
   UNDER CND Q&A 11 ITEM II.

   I WENT BACK TO SHANGHAI THIS SUMMER AND APPLIED THE EXIT PERMIT BY USING THE
   ADVANCE PAROLE.   IT SEEMED TO ME THAT THE PUBLIC SECURITY BUREAU HAD NO
   TROUBLE WITH THAT AND I GOT MINE TWO DAYS LATER.

   MY POINT IS THAT THE TREATMENT OF THE ADVANCE PAROLE MAY VARY FROM PLACE TO
   PLACE, NOT NECESSARILY AS CLEAR-CUT AS SUGGESTED BY THE NOV. 10, 90 ISSUE.
   ----------------------------(The end of the letter)

   The information we provided in CND Q&A 11 was the experience of a PRC H-1er
   in October, 1990.   We'll have further discussion on this issue when more
   info is available.

II. US PR Bearing PRC Public Affair Passport
--------------------------------------------
Q: From [email-masked] Sun Nov 11 11:46:16 1990

   1) If a Chinese scholar has obtained green card, does he still need to
   apply for an exit permit when he visits China and returns to US?
   Here the question is that his passport comes from the Ministry of Foreign
   Affairs and bears the stamp of public affairs. He went abroad under the
   category of "Zhi Fei Gong Pai"  (funded by himself, sent by government ),
   even he did not get any financial support from Chinese government or his
   original university.
   2) Should he return to China with this passport, or with the document from
   INS?  If he goes back with the passport, will there be any trouble for him
   to come back?  What is your suggestion? Thank you.

A: 1) PRC Citizen Exit & Entry Code does not specify such an situation.  PRC
   overseas consular officers said those who got foreign PR and bear PRC
   public affair passport should have their passport changed to private affair
   one (see CND Q&A No.8 for the procedure).  There were indeed several cases
   heard that US PR's with PRC public affair passport went out of PRC without
   hassal, but it might just be occasional/irrelevant events. ANYONE could be
   stopped at PRC passport control station if the person is thought of holding
   "improper combination" of foreign PR certification and PRC public affair
   passport, or, if the person is reported that s/he WAS a "government-
   dispatched student" (not necessarily government-funded) by someone else or
   his/her original domestic unit.  Please be aware of that, one's claim of
   "self-funded" will NOT be accepted by PRC authorities if the person bears
   PRC public affair passport (dark brown cover, most were stamped "for public
   affairs" if issued after September, 1986), unless the passport issuance
   office or the person's domestic unit verifies so.
   2) US permanent resident may apply for "The Certificate to Return to the
   United States", i.e. so-called "White Book" - a two-year valid international
   travel document replacing one's passport (contact INS regional office to
   apply for it), but one has to apply for PRC entry with the White Book.  It's
   very unlikely that PRC consulate will issue a visa to a PRC national with
   White Book, instead, they'll ask you the reason for doing so.
   The suggestion is, to play safely, a PRCer with foreign PR should have his
   /her PRC passport changed to private affair one.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US
--------------------------------------------------------------------------
+------------------------------------------------------------------------+
| Editor of this issue: Weihe Guan       E-mail: [email-masked]          |
|                             - - - - - - -                              |
| Last CND-US Package sent on Nov. 13, 1990.                             |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Wei Wu, E-mail: [email-masked] |
+------------------------------------------------------------------------+